AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
CommandAction Class
CommandAction Fields
command Field

| CommandAction command Field

[Missing <summary> documentation for "F:AsterNET.Manager.Action.CommandAction.command"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected string command

    Protected command As String

    protected:
    String^ command

    val mutable command: string

#### Field Value

Type: String
See Also

#### Reference

CommandAction Class
AsterNET.Manager.Action Namespace